package com.loan.system.domain.enums;

/**
 * @author EdwinXu
 * @date 2020/9/30 - 19:40
 */
public enum ContractEnum {

    UNSTART("UNSTART","未开始"),
    PROCESS("PROCESS","进行中"),
    COMPLETED("COMPLETED","已完成");

    private final String status;
    private final String msg;

    public String getStatus() {
        return status;
    }

    public String getMsg() {
        return msg;
    }

    ContractEnum(String status, String msg) {
        this.status = status;
        this.msg = msg;
    }
}
